Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Can not overwrite current_ability. #895

Closed
shumi opened this Issue · 2 comments

2 participants

Nistor Andrei Alexandru Jared Beck
Nistor Andrei Alexandru

Like the title says I can not overwrite the current_ability.

I want to do something like this https://github.com/ryanb/cancan/wiki/Accessing-request-data but I get the following error:
wrong number of arguments (1 for 2)

I added the method current ability on the application controller but its not getting called.
Also added a debug message in it and I don't see the message.

Any guidance?

Jared Beck

I'd be glad to help you troubleshoot this question if you moved it to stackoverflow. Github issues are for bugs that can be proved with tests, or suggested features. Can you close this issue, please? Thanks.

Nistor Andrei Alexandru

It was my fault, I use it with active admin and didn't do some things right.

Thank you.

Nistor Andrei Alexandru shumi closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.